body {
	background-color: #3D2F7A;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}

.buttonscontainer {width: 165px;}

.buttons a {color: #ffffff;
border: 1px solid;
background-color: #3f3f3f;
padding: 2px;
padding-left: 3px;
font: 15px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #535353 #2f2f2f #2f2f2f #3f3f3f;
display: block;
margin: 0px;
width: 100%;
text-align: left;}

.buttons a:hover {border: 1px solid;
padding-left: 4px;
padding-top: 3px;
padding-bottom: 1px;
padding-right: 1px;
background-color: #535353;
border-color: #3f3f3f #2f2f2f #2f2f2f #3f3f3f;
color: #ffffff;
text-decoration: none;}

.buttonscontainer2 {width: 165px;}

.buttons2 a {color: #0c2b44;
background-color: #898989;
padding: 2px;
padding-left: 3px;
font: 15px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
display: block;
margin: 0px;
width: 100%;
text-align: left;}

.buttons2 a:hover {
padding-left: 4px;
padding-top: 3px;
padding-bottom: 1px;
padding-right: 1px;
background-color: #9d9d9d;
color: #0c2b44;
text-decoration: none;}

.tours {
border-bottom: 1px solid #0c2b44;
color: #0c2b44;
padding: 2px;
padding-left: 3px;
font: 15px Verdana, sans-serif;
font-weight: bold;
text-decoration: none;
display: block;
margin: 0px;
width: 100%;
text-align: left;
}
.style1 {
	color: #000099;
	font-weight: bold;
}
